@charset "UTF-8";

/* CSS Document */

/*==================================================

top-contents
=================================================*/

.Opening {
	width: 100%;
	position:relative;
	background-color: #FFF;
}
.Opening ul li{
	position: relative;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.Opening ul li img.Opening__text{
	position: absolute;
	top:50%;
	left: 50%;
	-webkit-transform:translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 9;
}
.Opening ul li span {
}
.Opening ul li span img.Opening__img{
	width: 100%;
	max-width: 100%;
	height: auto;
}